placements
Get apiv1campaign placements messages
GET
/
api
/
v1
/
campaign-placements
/
{placementId}
/
messages
Error
A valid request URL is required to generate request examples{
"items": [
{
"id": "<string>",
"role": "manager",
"text": "<string>",
"messageAt": "2023-11-07T05:31:56Z",
"transportMessageId": "<string>"
}
],
"nextCursor": "<string>"
}{
"error": "<string>"
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
⌘I
Error
A valid request URL is required to generate request examples{
"items": [
{
"id": "<string>",
"role": "manager",
"text": "<string>",
"messageAt": "2023-11-07T05:31:56Z",
"transportMessageId": "<string>"
}
],
"nextCursor": "<string>"
}{
"error": "<string>"
}